# libpysal.cg.get_points_dist

libpysal.cg.get_points_dist(pt1, pt2)

  Returns the distance between a pair of points.

  Parameters:
    pt1 `libpysal.cg.Point`

      A point.

    pt2 `libpysal.cg.Point`

      The other point.

  Returns:
    dist `python:float`

      The distance between `pt1` and `pt2`.

  Examples

      >>> get_points_dist(Point((4, 4)), Point((4, 8)))
      4.0

      >>> get_points_dist(Point((0, 0)), Point((0, 0)))
      0.0